@import "../base/variable.scss";
@import "../base/mixins.scss";

.jointeam_section{
    margin-top: -80px;
    .content_area{
        background-color: $light_blue;
        padding-top: 60px;
        padding-bottom: 60px;
        h2{
            font-size: 48px;
            font-weight: 700;
            text-align: center;
            color: $white;
        }
        p{
            font-size: 14px;
            font-weight: 400;
            text-align: center;
            padding-top: 20px;
            padding-left: 40px;
            padding-right: 40px;
            color: $white;
        }
    }
}
.management_section{
    margin-top: 30px;
    margin-bottom: 250px;
    .content_box_area{
        .content_box{
            margin-top: 30px;
            box-shadow: 0px 0px 20px 0px #00000024;
            padding: 30px;
            .header_area{
                @include clearfix();
                .left{
                    float: left;
                    p{
                        font-size: 14px;
                        font-weight: 400;
                        padding: 5px 20px;
                        background-color: $light_blue;
                        color: $white;
                    }
                }
                .right{
                    float: right;
                    p{
                        font-size: 14px;
                        font-weight: 400;
                        color: $offfspra2;
                    }
                }
            }
            .content{
                p{
                    font-size: 20px;
                    color: $secondary_color;
                    padding-top: 10px;
                }
                ul{
                    padding-top: 10px;
                    li{
                        display: inline-block;
                        background-color: $border_line;
                        font-size: 14px;
                        color: $dark_black;
                        padding: 5px 20px;
                        margin-left: 20px;
                        i{
                            font-size: 16px;
                        }
                        &:first-child{
                            margin-left: 0;
                        }
                    }
                }
                .inner_area{
                    padding-top: 20px;
                    p{
                        font-size: 14px;
                        color: $offfspra2;
                        line-height: 21px;
                        a{
                            color: $light_blue;
                        }
                    }
                }
                .apply_button{
                    padding-top: 30px;
                }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
    
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .jointeam_section{
        margin-top: 0;
        .content_area{
            padding-top: 30px;
            padding-bottom: 30px;
        }
    }
    .management_section {
        margin-top: 20px;
        margin-bottom: 50px;
        .content_box_area{
            .content_box{
                margin-top: 20px;
                padding: 22px;
                .content{
                    .inner_area{
                        padding-top: 10px;
                    }
                    .apply_button{
                        padding-top: 20px;
                    } 
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .jointeam_section{
        margin-top: 0;
        .content_area{
            padding-top: 20px;
            padding-bottom: 20px;
            h2{
                font-size: 28px;
            }
            p{
                padding-top: 10px;
                padding-left: 30px;
                padding-right: 30px;
                line-height: 21px;
            }
        }
    }
    .management_section {
        margin-top: 10px;
        margin-bottom: 30px;
        .content_box_area{
            .content_box{
                margin-top: 10px;
                padding: 22px;
                .content{
                    p{
                        font-size: 18px;
                    }
                    .inner_area{
                        padding-top: 0px;
                    }
                    .apply_button{
                        padding-top: 15px;
                        a{
                            &.btn-primary{
                                height: 40px;
                                line-height: 40px;
                                font-size: 12px;
                            }
                        }
                    } 
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .jointeam_section{
        margin-top: 0;
        .content_area{
            padding-top: 20px;
            padding-bottom: 20px;
            h2{
                font-size: 25px;
            }
            p{
                padding-top: 10px;
                padding-left: 30px;
                padding-right: 30px;
                line-height: 21px;
            }
        }
    }
    .management_section {
        margin-top: 10px;
        margin-bottom: 30px;
        .content_box_area{
            .content_box{
                margin-top: 10px;
                padding: 22px;
                .header_area{
                    .left{
                        p{
                            padding: 4px 15px;
                            font-size: 13px;
                        }
                        .right{
                            p{
                                font-size: 13px;
                            }
                        }
                    }
                }
                .content{
                    p{
                        font-size: 18px;
                    }
                    ul{
                        li{
                            margin-left: 10px;
                        }
                    }
                    .inner_area{
                        padding-top: 0px;
                        p{
                            font-size: 13px;
                        }
                    }
                    .apply_button{
                        padding-top: 15px;
                        a{
                            &.btn-primary{
                                height: 40px;
                                line-height: 40px;
                                font-size: 12px;
                            }
                        }
                    } 
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .jointeam_section{
        margin-top: 0;
        .content_area{
            padding-top: 12px;
            padding-bottom: 12px;
            h2{
                font-size: 20px;
            }
            p{
                padding-top: 4px;
                padding-left: 10px;
                padding-right: 10px;
                line-height: 19px;
                font-size: 12px;
            }
        }
    }
    .management_section {
        margin-top: 10px;
        margin-bottom: 30px;
        .content_box_area{
            .content_box{
                margin-top: 10px;
                padding: 15px;
                .header_area{
                    .left{
                        p{
                            padding: 4px 15px;
                            font-size: 13px;
                        }
                        .right{
                            p{
                                font-size: 13px;
                            }
                        }
                    }
                }
                .content{
                    p{
                        font-size: 17px;
                    }
                    ul{
                        li{
                            margin-left: 7px;
                            font-size: 12px;
                            padding: 4px 15px;
                            i{
                                font-size: 14px;
                            }
                        }
                    }
                    .inner_area{
                        padding-top: 0px;
                        p{
                            font-size: 13px;
                        }
                    }
                    .apply_button{
                        padding-top: 15px;
                        a{
                            &.btn-primary{
                                height: 40px;
                                line-height: 40px;
                                font-size: 12px;
                            }
                        }
                    } 
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .jointeam_section{
        margin-top: 0;
        .content_area{
            padding-top: 12px;
            padding-bottom: 12px;
            h2{
                font-size: 20px;
            }
            p{
                padding-top: 4px;
                padding-left: 10px;
                padding-right: 10px;
                line-height: 19px;
                font-size: 12px;
            }
        }
    }
    .management_section {
        margin-top: 10px;
        margin-bottom: 30px;
        .content_box_area{
            .content_box{
                margin-top: 10px;
                padding: 15px;
                .header_area{
                    .left{
                        p{
                            padding: 4px 15px;
                            font-size: 13px;
                        }
                        .right{
                            p{
                                font-size: 13px;
                            }
                        }
                    }
                }
                .content{
                    p{
                        font-size: 17px;
                    }
                    ul{
                        li{
                            margin-left: 7px;
                            font-size: 12px;
                            padding: 4px 15px;
                            i{
                                font-size: 14px;
                            }
                        }
                    }
                    .inner_area{
                        padding-top: 0px;
                        p{
                            font-size: 13px;
                        }
                    }
                    .apply_button{
                        padding-top: 15px;
                        a{
                            &.btn-primary{
                                height: 40px;
                                line-height: 40px;
                                font-size: 12px;
                            }
                        }
                    } 
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}